/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* --------------------------------------------------------- TYPE */

body .wpb_wrapper h1 {
	color: #00ace9;
	font-size: 2.5rem;
	line-height: 1.3em;
}

body .wpb_wrapper p:not(.title-contact) {
	font-size: 0.9rem;
}

h1.blauw,
h2.blauw,
h3.blauw,
h4.blauw,
h5.blauw,
h6.blauw {
    color: #092658 !important;
}

.light ul,
.light ol,
.light table,
.light a,
.light p a,
body .light .wpb_wrapper h1 {
	color: white;
}

body:not(.home) .content-inner p a,
body:not(.home) .wpb_wrapper p a,
body:not(.home) .content-inner ul a,
body:not(.home) .wpb_wrapper ul:not(.wpb_tabs_nav) a,
body:not(.home) .content-inner ol a,
body:not(.home) .wpb_wrapper ol a,
body:not(.home) .content-inner table a,
body:not(.home) .wpb_wrapper table a,
body #themes .iwt-text p a {
	color: #0092D3;
	text-decoration: underline;
}

body:not(.home) .p_white p a {
	color: white;
}

body:not(.home) .content-inner p a:hover,
body:not(.home) .wpb_wrapper p a:hover,
body:not(.home) .content-inner ul a:hover,
body:not(.home) .wpb_wrapper ul:not(.wpb_tabs_nav) a:hover,
body:not(.home) .content-inner ol a:hover,
body:not(.home) .wpb_wrapper ol a:hover,
body:not(.home) .content-inner table a:hover,
body:not(.home) .wpb_wrapper table a:hover,
body #themes .iwt-text p a:hover {
	text-decoration: none;
}

.row .col p,
.row .col p:last-child {
	padding-bottom: 1.5em;
}

#copyright.row .col p,
#copyright.row .col p:last-child {
	padding-bottom: 0;
}

.light a,
.light p a {
	text-decoration: underline;
}

.dark a:not(.nectar-button):hover {
	color: #092658;
	text-decoration: underline;
}

.dark .wpb_tabs_nav a.active-tab:hover {
	color: white;
}

/*.dark .toggles .open a:hover {
	color: white;
}*/

.light a:hover,
.light p a:hover {
	text-decoration: none;
}

body .toggle-big-title div.toggles h3 a {
	font-size: 1.4rem;
	line-height: 1.4em;
}

body div.toggles .open h3 a,
body div.toggles h3 a:hover {
	color: white;
}

body div[data-style="minimal"] .toggle.open i,
body div[data-style="minimal"] .toggle.extra-color-1:hover i,
body div[data-style="minimal"] .toggle.open.extra-color-1 i {
	border-color: white;
}

body div[data-style="minimal"] .toggle.open.extra-color-1 i:before,
body div[data-style="minimal"] .toggle.open.extra-color-1 i:after,
body div[data-style="minimal"] .toggle.open i:before,
body div[data-style="minimal"] .toggle.extra-color-1:hover i:before,
body div[data-style="minimal"] .toggle.open:hover i:after,
body div[data-style="minimal"] .toggle.extra-color-1:hover i:after {
	background-color: white;
}

body div[data-style="minimal"] .toggle.extra-color-1:hover h3 a,
body div[data-style="minimal"] .toggle.extra-color-1.open h3 a {
	color: white;
	text-decoration: none;
}

body .toggle.default.open h3 a i {
	color: #092658;
}

body .toggle.default.open h3 a i::before {
	background-color: #092658;
}

.align-center {text-align: center;}

body .big-text .wpb_wrapper p,
body .big-text .wpb_wrapper p:last-child,
body .big-text .wpb_wrapper table,
body .big-text .wpb_wrapper ul,
body .big-text .wpb_wrapper ol {
	padding-bottom: 30px;
	font-size: 1.3em;
}

/* ------------------------------------------------------- LAYOUT */

.wpb_row.bg-contain .row-bg {
	background-size: contain;
}

.position-relative {
	position: relative;
}

.vc_row.position-bottom {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.bg-triangle-pink .using-image {
	background: url('/wp-content/uploads/2020/11/bg-right-triangle-pink.png') right top no-repeat scroll transparent;
	background-size: 170px auto;
}

.container.main-content > .row {
	padding-bottom: 0;
}

/* ------------------------------------------------------- LAYOUT */
/* --------------------------------------------------------- POST */

body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area {
	max-width: 100%;
}

/* ------------------------------------------------------- HEADER */

#top .voice-search {
	padding-left: 20px;
}

body .er-dummy-search-box .er_voice_search_dummy {
	width: 30px;
}

body[data-button-style*="slightly_rounded"] .er-dummy-search-box button {
	border-radius: 0!important;
}

.er-dummy-search-box button:hover {
	background-color: #00ace9;
}

li.notification > a {
	position: relative;
}

li.notification > a::after {
	content: '1';
	position: absolute;
	right: 30px;
    top: -8px;
    /*top: calc(50% - 4px);*/
    width: 16px;
    height: 16px;
    color: white;
    font-family: serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
	background-color: #db1053;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.sub-menu li.notification > a::after {
	position: relative;
	display: inline-block;
	margin-left: 5px;
	vertical-align: middle;
	left: auto;
	right: auto;
    top: auto;
}

/* --------------------------------------------------- HEADER TOP */

body.material #header-secondary-outer {
	border-bottom: 1px solid #e8e9ea;
}

body.material #header-secondary-outer nav > .sf-menu {
	display: flex;
	align-items: center;
	padding: 15px 0 14px 0;
}

body.material #header-secondary-outer nav > ul > li > a,
#header-secondary-outer nav > ul > li > a {
	margin: 0 15px;
	font-family: 'Roboto Slab', serif;
	font-size: 1rem;
	font-weight: 500;
}

li.font-resizer,
li.mm-readspeak {
	padding-left: 15px;
	display: inline-block;
}

.zeno_font_resizer_container {
	float: right;
}

.zeno_font_resizer_container a {
	display: inline-block;
    line-height: 22px;
    font-size: 12px;
}

body .rs_addtools,
body .rsbtn {
	padding-bottom: 0;
}

.rsbtn_exp {
    min-width: 380px;
}

/* ---------------------------------------------------------- NAV */

.sf-menu > li.wpml-ls-item ul {
	width: 70px;
}

/* ------------------------------------------------------ NAV SUB */

#top nav > ul > .megamenu.columns-4 > ul > li.columns-2 {
	width: 50%;
}

body:not([data-header-format="left-header"]) #top nav > ul > .megamenu > ul > li > a,
body:not([data-header-format="left-header"]) #top nav >ul >.megamenu >ul >li >a,
body:not([data-header-format="left-header"]) #top nav >ul >.megamenu >ul >li >ul >.has-ul >a {
	font-family: 'Roboto Slab', serif!important;
	font-size: 20px;
	font-weight: bold!important;
}

#header-outer li > ul.sub-menu,
#header-outer li.sfHover {
	background-color: #f8f8f8;
}

#top li ul.sub-menu a.sf-with-ul {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

li ul.sub-menu a.sf-with-ul::before {
	content: '';
	position: absolute;
	left: 6px;
	bottom: 0;
	width: calc(100% - 12px);
	height: 0;
	border-bottom: 1px solid #d0d0d0;
}

li.columns-2 > ul.sub-menu {
	columns: 2;
}

li.columns-2 > ul.sub-menu > li {
	display: inline-block;
}

body #header-outer:not(.transparent) .sf-menu > li ul {
	border-top-width: 0;
}

/* ----------------------------------------------------- HOMEPAGE */

.contactinfo-header .wpb_wrapper > div {
	margin-bottom: 0;
}

p.title-contact {
	margin-bottom: 30px;
	padding: 0;
	color: #092658;
	font-family: 'Roboto Slab', serif;
	font-size: 2rem;
	font-weight: bold;
}

ul.list-contact {
	margin: 0;
	margin-bottom: 20px;
	font-size: 1.2rem;
	list-style-type: none;
}

ul.list-contact li {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}

ul.list-contact li::before {
	content: '';
	margin-right: 15px;
	width: 28px;
	height: 28px;
}

h3 a:hover,
ul.list-contact li a:hover {
	color: #092658;
	text-decoration: underline;
}

ul.list-contact li.list-contact-phone::before {
	background: url('/wp-content/uploads/2020/10/icon-phone.svg') center center no-repeat scroll transparent;
	background-size: contain;
}

ul.list-contact li.list-contact-email::before {
	background: url('/wp-content/uploads/2020/10/icon-mail.svg') center center no-repeat scroll transparent;
	background-size: contain;
}

.nectar_icon_wrap[data-padding="10px"] .nectar_icon {
	padding-left: 0;
}

/* ----------------------------------------------------- HOMEPAGE */
/* ------------------------------------------------------- THEMAS */

.row .col .iwithtext .iwt-icon img:not([srcset]) {
	width: 50px;
}

.iwithtext .iwt-text {
	padding-top: 8px;
	padding-left: 65px;
}

/* --------------------------------------------------------- NEWS */

@media only screen and (min-width: 690px) {

	.nectar-recent-posts-slider_multiple_visible[data-columns="2"] .nectar-recent-post-slide,
	.nectar-recent-posts-slider_multiple_visible[data-columns="3"] .nectar-recent-post-slide, 
	.nectar-recent-posts-slider_multiple_visible[data-columns="4"] .nectar-recent-post-slide {
		padding-top: 32%;
	}
}


/* ----------------------------------------------------- SECTOREN */

.ss-element.card-info {
	padding: 20px 25px!important;
	color: white;
	font-size: 1rem;
	line-height: 1.9em;
	background: url('/wp-content/uploads/2020/11/bg-medewerker-meta.svg') top right no-repeat scroll #092658;
	background-color: #092658;
	background-size: 80% auto;
}

.ss-element.card-info a {
	color: white;
}

.ss-element.card-info a:hover {
	color: white;
	text-decoration: underline!important;
}

.ss-element.card-info .fa {
	font-size: 1.4rem;
}

.card-name {
	font-family: Roboto Slab;
	font-size: 1.4em;
	font-weight: bold;
}

.card-name::after {
	content: '';
	display: inline-block;
	margin-left: 7px;
	vertical-align: -1px;
	border-top: 8px solid transparent;
	border-left: 14px solid #db1253;
	border-bottom: 8px solid transparent;
}

.card-function {
	font-family: Roboto Slab;
}

body .ss-element div[class*=gusta-align]:not(.gusta-inline) a {
	display: inline-block;
}

.gusta-load-more.gusta-align-center {
	display: none;
}

.news-grid .gusta-load-more.gusta-align-center {
	display: block;
}

/* -------------------------------------------- MEDEWERKER PAGINA */

.block-legal500 {
	background-image: url('/wp-content/uploads/2020/11/bg-medewerker-meta.svg');
	background-position: top right;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.block-legal500 .img-with-aniamtion-wrap {
	margin: 0 auto 50px;
	width: 100px;
}

body.single-teamleden .block-legal500 blockquote {
	display: block;
	padding: 15px 0 15px 30px;
	color: white;
}

body .block-legal500 blockquote::before {
	border-left-color: #fff!important;
}

body .block-legal500 blockquote p,
body .row .block-legal500 .col p,
body .row .block-legal500 .col p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
    font-family: 'Roboto Slab';
    font-size: 1.1rem;
    line-height: 1.7em;
}

/* ---------------------------------------------------------- CTA */

.row-cta .nectar-highlighted-text {
	margin-bottom: 0;
	font-family: 'Roboto Slab', serif;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.1em;
}

.row-cta .nectar-button {
	margin-bottom: 0;
}

.row-cta .nectar-button.jumbo {
	font-size: 1.5rem;
}

.row-cta .nectar-button.jumbo i.fa {
	text-decoration: none;
}

.row-cta .wpb_wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ------------------------------------------------------- BUTTON */

html body.material .nectar-button.has-icon.large:not([class*="see-through"]) i.icon-button-arrow,
html body.material:not([data-button-style^="rounded"]) .nectar-button.see-through-2.has-icon i.fa {
	right: 23px;
	color: #db1253!important;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 17px solid #db1253;
	border-bottom: 10px solid transparent;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 0;
}

html body.material .nectar-button.has-icon.large:not([class*="see-through"]) i.icon-button-arrow,
html body.material:not([data-button-style^="rounded"]) #footer-outer .nectar-button.see-through-2.has-icon i.fa {
	border-top: 10px solid transparent;
	border-left: 17px solid white;
	border-bottom: 10px solid transparent;
}

body .nectar-button[data-color-override="false"].regular-button {
	font-weight: bold;
	background-color: #db1053!important;
}

body .nectar-button[data-color-override="false"].regular-button:hover {
	background-color: #ff0054!important;
}

body .cta-roze input.wpcf7-form-control.wpcf7-submit {
    background-color: #db1253;
    border-radius: 0px !important;
    padding: 10px 15px !important;
}

/* ---------------------------------------------- NIEUWS & EVENTS */

#filter-category {
	margin-bottom: 30px;
}

#filter-category::after {
	content: '';
	display: table;
	clear: both;
}

#filter-category li {
	display: block;
	float: left;
	margin: 0 7px 7px 0;
}

#filter-category li a {
	display: inline-block;
	margin: 0;
	padding: 5px 16px !important;
	color: white;
	text-decoration: none;
	background-color: #0b2558;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gusta-post-categories {
	color: white;
}

body #filter-category li.gusta-active a,
body #filter-category li a:hover {
	background-color: #00ace9;
}

body #filter-category li a:hover {
	text-decoration: none;
}

.wpb_row .row-bg-wrap .row-bg-overlay {
	z-index: auto;
}

body .row .col.section-title > span.subheader {
	display: none;
}

/* ---------------------------------------------- NEWSLETTER FORM */

form#newsletter .inputfield {
	min-height: 80px;
}

form#newsletter select {
	margin: 0;
	height: 46px;
	box-shadow: none;
	border: none;
	position: relative;
	font-size: 14px;
	-webkit-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
	background-color: rgba(0,0,0,0.035);
	-webkit-box-shadow: none;
	border-bottom: 2px solid #e0e0e0;
	border-radius: 0;
}

form#newsletter input[type="text"],
form#newsletter input[type="email"],
form#newsletter select,
form#newsletter .inputfield label,
form#newsletter label.checkbox {
	display: block;
	width: calc(100% - 25px);
	box-sizing: border-box;
}

/* ------------------------------------------------------ CONTACT */

.dark-overlay .row-bg {
	background-color: #00000087;
}

.vestigingen .dark-overlay h3,
.vestigingen .dark-overlay p {
	text-shadow: 1px 1px 0 black;
}

body .vestigingen .dark-overlay p {
	font-size: 1rem;
}

/* ------------------------------------------------- CONTACT FORM */

body form label {
    font-family: 'roboto' !important;
    font-weight: 400 !important;
}

#gform_fields_2 {
	display: block;
}

#gform_fields_2 li.gfield {
	float: none;
	margin: 0 0 20px;
	width: 100%;
}

#gform_fields_2 li.gfield .ginput_container {
	margin: 0;
}

body .gform_wrapper #gform_fields_2.top_label  .gfield_label {
	margin-bottom: 0;
	font-size: 0.9rem;
	font-weight: normal!important;
}

body .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}

body[data-form-submit="regular"] #gform_2 input[type=submit] {
	font-size: 1rem;
	font-weight: bold;
	background-color: #db1253;
}

/* --------------------------------------------------------- TEAM */

.material .wpb_content_element.block-member {
	margin-bottom: 0;
}

.member {
	position: relative;
	display: block;
	height: 0;
	width: 100%;
	padding-bottom: 56%;
	overflow: hidden;
	/*background-color: #333;*/
	background-size: cover;
	background-position: center;
}

.member > * {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.member img {
	display: block;
	width: 100%;
}

.member video {
	display: block;
	opacity: 0;
	width: 100%;
	max-width: 100%;
	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.member:hover video {
	opacity: 1;
}

.member .member-info {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.member:hover .member-info {
	opacity: 1;
}

.member .member-info > div {
	display: block;
	padding: 0.7vw 0 0.2vw;
	color: white;
	text-align: center;
}

.member .member-info div.member-name {
	font-family: Roboto Slab;
	font-size: 1.6vw;
	font-weight: bold;
}

.member .member-info div.member-function {
	padding-top: 0;	
	font-size: 1.1vw;
	padding-bottom: 0.4vw;
}

body .container-wrap .vc_row-fluid[data-column-margin="50px"] .wpb_column:not(.child_column).member-no-padding {
	padding-left: 0;
	padding-right: 0;
}

.columns-2 span.ss-element-item {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 40px;
}

.cf-vestiging span {
	display: inline;
}

/* START - TEMP totdat de quotes erin hangen */

body.single-teamleden h1 {
	margin-bottom: 20px!important;
}

body.single-teamleden blockquote {
	display: none;
}

/* EINDE - TEMP totdat de quotes erin hangen */

body.single-teamleden .gusta-post-meta .ss-element-item p,
body.single-teamleden .gusta-post-meta .ss-element-item ul {
	margin-bottom: 25px!important;
}

body.single-teamleden .gusta-post-meta .ss-element-item ul {
	padding-left: 25px!important;
}


/* ----------------------------------------------- DIENSTEN LINKS */

.links-diensten ul {
	display: flex;
	/*justify-content: center;*/
	flex-wrap: wrap;
	margin: 0;
	font-family: Roboto Slab;
	font-size: 1.1rem;
}

.links-diensten ul li {
	padding: 0 10px 10px 0;
	/*width: 33.3333%;*/
	list-style-type: none;
}

body .links-diensten .wpb_wrapper ul li a {
	display: block;
	padding: 8px 10px;
	color: white!important;
	text-align: center;
	text-decoration: none!important;
	background-color: #01ace9;
	-webkit-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}

.dark .links-diensten ul li a:not(.nectar-button):hover,
.links-diensten ul li a:hover {
	color: white;
	text-decoration: none;
	background-color: #db1253;
}

.links-diensten ul li a::before {
	content: '';
	display: inline-block;
	margin-right: 10px;
	width: 15px;
	height: 15px;
	vertical-align: -2px;
	background: url('/wp-content/uploads/2020/11/triangle-right-white-v2.svg') center center no-repeat scroll transparent;
	background-size: contain;
}

.bg-triangle-br {
	background-image: url("/wp-content/uploads/2020/10/bg-triangles-right.svg");
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 280px;
}

/* ------------------------------------------------ LEGAL 500 ROW */



/* ---------------------------------------------- MEER INFO LINKS */

.links-meer-info ul {
	display: flex;
	/*justify-content: center;*/
	margin: 0;
	flex-wrap: wrap;
	font-family: Roboto Slab;
	font-size: 1.1rem;
}

.links-meer-info ul li {
	padding: 0 10px 10px 0;
	list-style-type: none;
}

body .links-meer-info .wpb_wrapper ul li a {
	display: block;
	padding: 8px 10px;
	color: #273964!important;
	text-align: center;
	text-decoration: none!important;
	background-color: transparent;
	border: 2px solid #273964;
	-webkit-transition: background-color 0.2s ease, color 0.2s ease;
	transition: background-color 0.2s ease, color 0.2s ease;
}

.dark .links-meer-info ul li a:not(.nectar-button):hover,
.links-meer-info ul li a:hover {
	color: white!important;
	text-decoration: none;
	background-color: #273964;
}

/* -------------------------------------------------------- ICONS */

.small-icon-list .iwithtext {
    margin-bottom: 0px!important;
}

body .small-icon-list [class^="icon-"].icon-default-style {
    font-size: 25px;
}

.small-icon-list .iwithtext .iwt-text {
    padding-left: 45px;
}

.small-icon-list .iwt-text a {
    color: #1d1d1b;
}

/* ------------------------------------------------ EVENTS / BLOG */

.single-post .bottom-meta,.single-post .comments-section {
    display: none !important;
}

.single-post #post-area > article .content-inner {
    padding-bottom: 0px !important;
}

div#author-bio {
    display: none;
}

.row.heading-title.hentry {
    display: none;
}

.single-post input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
.single-post input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel,
.single-post input.wpcf7-form-control.wpcf7-text,
.single-post textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #fff !important;
}


.single-post .container-wrap {
    padding-bottom: 0px;
}

.single-post .row {
    padding-bottom: 0px;
}

.single-post .content-inner {
    padding-bottom: 0px;
}

.masonry.classic_enhanced .posts-container article:not(.has-post-thumbnail) .meta-category a,
.masonry.classic_enhanced .posts-container article .meta-category a {
	color: white;
	font-size: 0.8rem;
	line-height: 1.7em;
	font-weight: 400!important;
	background-color: #092658;
	border-color: #092658;
}

body .masonry.classic_enhanced .posts-container article .meta-category a:hover {
	background-color: #00ABF0!important;
	border-color: #00ABF0;
}

body.single-post .grecaptcha-badge {display: none!important;}

/* ------------------------------------------------ EVENT DETAILS */

.event-info h2 {
	margin-bottom: 20px;
}

.event-info .iwithtext {
	margin-bottom: 0;
}

.event-info .iwithtext .iwt-icon {
	top: 13px;
}

.event-info .iwithtext .iwt-text p {
	color: white !important;
	font-size: 1.1rem;
	line-height: 1.5em;
}

.event-info .iwithtext .iwt-text p strong {
	font-size: 1.2rem;	
}

.event-info .iwithtext .iwt-text p em {
	display: block;
	font-size: 0.9rem;
	font-style: normal;
	line-height: 1.4em;
}

body .event-info .iwithtext .iwt-text p a,
body .event-info .iwithtext .iwt-text ul a {
	color: white;
	text-decoration: underline;
}

body .event-info .iwithtext .iwt-text p a:hover,
body .event-info .iwithtext .iwt-text ul a:hover {
	text-decoration: none;
}

/* ----------------------------------------- EVENT DETAILS - FORM */

form.subscribe-event {
	text-align: left;
}

form.subscribe-event .mm-row {
	margin-right: 10px;
	margin-left: 10px;
}

form.subscribe-event .mm-col {
	padding: 0 10px;
	margin-bottom: 15px;
}

form.subscribe-event label {
	display: inline-block;
	margin-bottom: 5px;
	font-size: 1.2rem;
	cursor: pointer;
}

form.subscribe-event label.error {
	padding: 0 10px;
	color: white;
	font-size: 0.8rem;
	font-weight: bold;
	border-radius: 3px;
	background-color: #d21300;
}

form.subscribe-event label.big-label {
	display: block;
	width: 100%;
	padding: 10px 15px;
	border-radius: 10px;
	border: 2px solid #092658;
}

form.subscribe-event input[type="text"],
form.subscribe-event input[type="email"] {
	background-color: white;
	border-bottom: 0 solid white;
	/*border-bottom: */
}

body form.subscribe-event input[type="submit"] {
	padding: 10px 15px;
	font-size: 1.2rem;
	/*font-weight: bold;*/
	background-color: #db1253;
}

/* ---------------------------------------------------- VACATURES */

.vacatures ul {
	margin: 0;
	list-style-type: none;
}

.vacatures ul li {
	display: block;
	margin-bottom: 5px;
	list-style-type: none;
}

body .vacatures .wpb_wrapper ul li a {
	display: block;
	padding: 10px 15px;
	color: white!important;
	font-weight: bold;
	text-decoration: none!important;
	line-height: 1.4em;
	background-color: #db1253;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

body .vacatures .wpb_wrapper ul li a:hover {
	color: white!important;
	text-decoration: none!important;
	background-color: #ea0952;
}

/* ----------------------- START - CALCULATOR TRANSITIEVERGOEDING */

.inline-radios ul.gfield_radio > li
{
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}


#gform_fields_1 > li:not(.gsection)
{
	margin: 0;
	padding: 14px 18px 7px;
	min-height: 117px;
	background-color: #ededed;
	transition: all .2s ease;
}

#gform_fields_1 > li#field_1_30 {
	margin-top: 0;
	padding-top: 0;
}

#gform_fields_1 > li.gsection {
	padding-top: 15px;
}

#gform_fields_1 > li.active-field {
	background-color: #e1e4ef;
}

#gform_fields_1 > li.note-financial {
	margin-top: 10px!important;
	margin-right: 10px!important;
	margin-bottom: 10px!important;
	padding-left: 10px;
	color: black;
	border: 0 solid white;
	background-color: rgba(255, 0, 0, 0.2);
}

#gform_fields_1 > li.result
{
	color: white;
	background-color: rgba(220, 25, 88, 1);
}

#gform_fields_1 > li.result.not-yet {
	padding-left: 15px;
	color: black;
	width: calc(100% - 10px);
	border: 4px solid rgba(220, 25, 88, 1);
	background-color: white;
}

#gform_fields_1 > li.result .ginput_container_number::before
{
	content: '€ ';
	display: inline;
	line-height: 30px;
	font-weight: bold;
	font-size: 27px;
	vertical-align: middle;
}

#gform_fields_1 > li.result input
{
	display: inline;
	margin: 0;
	padding: 0!important;
	width: auto!important;
	line-height: 30px;
	color: white!important;
	font-weight: bold;
	font-size: 27px!important;
	border: 0 solid white!important;
	background-color: transparent!important;
	vertical-align: middle;
}

#gform_fields_1 > li input[type="text"],
#gform_fields_1 > li input[type="email"],
#gform_fields_1 > li input[type="number"]
{
	width: 100%;
	box-sizing: border-box;
}

.gform_wrapper ul.gform_fields {
	display: flex!important;
	justify-content: space-between;
	flex-wrap: wrap; 
}

.gform_wrapper ul#gform_fields_1.gform_fields > li {
	margin-bottom: 20px;
	width: 100%;
}

.gform_wrapper ul#gform_fields_1 > li.gfield.col-33,
.gform_wrapper ul#gform_fields_1 > li.gfield.col-50,
.gform_wrapper ul#gform_fields_1 > li.gfield.col-66,
.gform_wrapper ul#gform_fields_1 > li.gfield.col-100 {
	clear: none;
	float: left;
	margin-right: 0;
}

.gform_wrapper ul li.gfield.percent .ginput_container_number {
	position: relative;
}

.gform_wrapper ul li.gfield.percent .ginput_container_number::after {
	content: '%';
	position: absolute;
	top: 4px;
	right: 4px;
	width: 23px;
	height: 23px;
	color: black;
	line-height: 21px;
	text-align: center;
	border: 1px solid #e3e3e3;
	background-color: #ededed;
	z-index: 99;
}

.gform_wrapper ul li.gfield.high-title .gfield_label {
	/*min-height: 35px;*/
}

body .gform_wrapper .top_label .gfield_label {
	margin-top: 0;
}

.gform_wrapper ul li.gfield.clearfloat {
	clear: both;
}

.gform_wrapper ul#gform_fields_1 > li.col-33 {width: calc(33.3333% - 10px);}
.gform_wrapper ul#gform_fields_1 > li.col-50 {width: calc(50% - 10px);}
.gform_wrapper ul#gform_fields_1 > li.col-66 {width: calc(66.6666% - 10px);}
.gform_wrapper ul#gform_fields_1 > li.col-100 {width: 100%;}

body .gform_wrapper ul#gform_fields_1 li.field_description_below div.ginput_container_radio {
	margin-top: 0;
}

.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
	margin-bottom: 0;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0;
}

#loading {
	position: fixed;
	left: 50%;
	top: 50%;
	display: none;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	z-index: 99999;
	transform: translate(-35px, -35px);
}

body.page-id-27876 aside#mk-sidebar {
	padding-top: 92px;
}

#loading img {
	display: block;
	margin-bottom: 0;
}

/*.page-id-27876 aside section.widget_text {
	background-color: white;
}

.page-id-27876 aside#mk-sidebar .widgettitle {
	background-color: #000e6f;
	font-family: 'RobotoSlab-Regular';
	font-size: 18px;
	color: #ffffff;
	padding-left: 8%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 8%;
	position: relative;
}*/

/*.page-id-27876 aside .widgettitle::after {
	top: 100%;
	left: 85%;
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 14, 111, 0);
	border-top-color: #000e6f;
	border-width: 10px;
	margin-left: -10px;
}*/

/*.page-id-27876 aside .textwidget {
	padding: 30px 8%;
}*/

/*.page-id-27876 aside#mk-sidebar .textwidget p {
	color: black;
}*/

body .gform_wrapper .top_label .gfield_label {
	font-weight: bold!important;
}

body .gform_wrapper .gsection_description {
	font-size: 1rem;
}

/* ------------------------------------------------- LARGE SCREEN */

@media screen and (min-width: 1400px){

	#gform_fields_1 > li:not(.gsection)
	{
		min-height: 102px;
	}
}

/* ---------------------------------------------------- LEGAL 500 */

#row-legal-500 blockquote {
	margin-bottom: 10px;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.1);
}

#row-legal-500 blockquote:last-of-type {
	margin-bottom: 0;
}

#row-legal-500 blockquote p {
	position: relative;
	padding: 0 0 0 50px;
	font-size: 1rem;
	font-style: italic;
	line-height: 1.5em;
	overflow: hidden;
}

#row-legal-500 blockquote:last-of-type p {
	padding-bottom: 0;
}

#row-legal-500 blockquote p span {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 70px;
	font-style: normal;
	line-height: 60px;
}

#row-legal-500 img.legal-500-image {
	max-width: 190px;
}

/* ------------------------------------------------------- FOOTER */

#footer-outer .footer-title {
	margin-bottom: 20px;
	font-family: 'Roboto Slab', serif;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.1em;
}

#footer-outer #footer-widgets .col input[type=text],
#footer-outer #footer-widgets .col input[type=email] {
	padding-left: 0;
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	background-color: transparent;
	border-bottom: 2px solid white;
}

#footer-outer .wpcf7-form-control-wrap input::placeholder {
	color: white;
}

#copyright p a:hover {
	text-decoration: underline;
}

a.mm-logo {
	display: block;
	float: right;
}

body a.mm-logo img {
	margin-bottom: 0!important;
}

#footer-outer[data-link-hover="underline"] #footer-widgets .row .col .textwidget a.mm-logo img {
	display: block;
	margin-bottom: 0;
}

#footer-outer[data-link-hover="underline"] #footer-widgets .row .col .textwidget a.footer-legal-image {
	display: inline-block;
	padding-top: 20px;
}

#footer-outer[data-link-hover="underline"] #footer-widgets .row .col .textwidget a.footer-legal-image img {
	width: 140px;
}

/* --------------------------------------------------------- WRNA */

.blue_grid {
	margin: 13px 15px;
	padding: 40px; 
	height: 100%;
	text-align: center;
	/*background-color: #1abaee; */
}

@media screen and (min-width: 1454px)
{
    .blue_grid
    {
        min-height: 279px;
    }
}

@media screen and (min-width: 1786px)
{
    .blue_grid
    {
        min-height: 255px;
    }
}

/* ------------------------------------------------------- CORONA */

#meerinfo .nectar-button {
	width: 100%;
	text-align: center;
}

#meerinfo .row_col_wrap_12_inner .vc_column-inner {
	padding: 15px;
	height: 100%;
	background-color: #ebebeb;
}

.question .wpb_wrapper {
	padding: 15px;
	background-color: #ebebeb;
}

/* ------------------------------------------------ COOKIEMELDING */

#ct-ultimate-gdpr-cookie-modal-body ul,
#ct-ultimate-gdpr-cookie-modal-body ul li {
	list-style-type: none;
}

#ct-ultimate-gdpr-cookie-modal-body svg path {
	fill: rgb(130, 170, 59);
}

/* ---------------------------------------------------- DOWNLOADS */

body .blocks-downloads .light p a {
	color: white;
	text-decoration: none;
}

body .blocks-downloads .light p a:hover {
	text-decoration: underline;
}

/* ---------------------------------------------------------- ZUT */

.pale32 {
	padding-left: 32px!important;
}

.mabo0,
.material .wpb_row.mabo0 {
	margin-bottom: 0;
}

.no-margin-p p {
	padding-bottom: 0;
}

.mm-row {
	margin-right: -15px!important;
	margin-left: -15px!important;
}

.mm-row::after {
	content: '';
	display: table;
	clear: both;
}

.mm-row .mm-col {
	float: left;
	margin-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
}

.mm-row .mm-col.size25 {width: 25%;}
.mm-row .mm-col.size30 {width: 30%;}
.mm-row .mm-col.size33 {width: 33.3333%;}
.mm-row .mm-col.size50 {width: 50%;}
.mm-row .mm-col.size40 {width: 40%;}
.mm-row .mm-col.size66 {width: 66.6666%%;}
.mm-row .mm-col.size70 {width: 70%;}
.mm-row .mm-col.size75 {width: 75%;}
.mm-row .mm-col.size100 {width: 100%;}

/*.page-id-2465 .container-wrap {*/
.container-wrap {
    padding-bottom: 0px;
}

.no-margin {
    margin: 0px !important;
}

p#breadcrumbs {
    padding-top: 1.5em;
}

.bg-size-cover,
.bg-size-cover .column-image-bg {
	background-position: center;
	background-size: cover;
}

.button-align-center {
	display: block;
	margin: 0 auto!important;
	max-width: 550px;
}

body .grecaptcha-badge {display: none!important;}

.show-mobile,
.display-none {display: none!important;}






/* ------------------------------------------------ LARGE SCREENS */

@media only screen and (min-width : 1401px) {

	.member .member-info div.member-name {
		font-size: 1.6rem;
	}

	.member .member-info div.member-function {
		font-size: 1.1rem;
	}

} /* END LARGE SCREENS */









/* ------------------------------------------------------ DESKTOP */

@media only screen and (max-width : 1370px) {} /* END DESKTOP */









/* --------------------------------------------------------- IPAD */

@media only screen and (max-width : 1200px) {

/* --------------------------------------------------------- IPAD */
/* ------------------------------------------------------- LAYOUT */

	body .container.main-content {
		/*padding: 0 40px;*/
	}

/* --------------------------------------------------------- IPAD */
/* ---------------------------------------------------------- NAV */

	body #top nav > ul > li > a {
		font-size: 14px;
	}

	body #header-outer[data-lhe="default"] #top nav > ul > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}

/* --------------------------------------------------------- IPAD */
/* --------------------------------------------------------- NEWS */

	.news-card h3.gusta-post-title a {
		font-size: 15px;
		line-height: 1.6em;
	}

/* --------------------------------------------------------- IPAD */
/* ---------------------------------------------------- LEGAL 500 */

	#row-legal-500 blockquote p {
		font-size: 1.2rem;
	}

} /* END IPAD */










/* -------------------------------------------------- IPAD STAAND */

@media only screen and (max-width : 770px) {

	.members .one-fourths.span_3,
	.members .one-fourths.vc_span3,
	.members .one-fourths.vc_col-sm-3:not([class*="vc_col-xs-"]) {
		margin-bottom: 0;
	}

/* -------------------------------------------------- IPAD STAAND */
/* ------------------------------------------------------ NAV SUB */

	li.columns-2 > ul.sub-menu {
		columns: 1;
	}

/* -------------------------------------------------- IPAD STAAND */
/* ---------------------------------------------------------- ZUT */

	.pale32 {
		padding-left: 0px!important;
	}

} /* END IPAD STAAND */









/* ------------------------------------------------------- IPHONE */

@media only screen and (max-width : 767px) {

/* ------------------------------------------------------- IPHONE */
/* --------------------------------------------------------- TYPE */

	body .wpb_wrapper h1,
	body .row .col.section-title h1,
	body h1,
	html body .row .col.section-title.span_12 h1 {
		font-size: 1.9rem!important;
	}

/* ------------------------------------------------------- IPHONE */
/* ----------------------------------------------------- HOMEPAGE */

	body.home h1 {
		font-size: 1.9rem;
	}

	html body.material .nectar-button.jumbo.home-button:not([class*=see-through]) {
		padding-right: 0!important;
		padding-left: 0!important;
		width: 100%!important;
	}

/* ------------------------------------------------------- IPHONE */
/* --------------------------------------------------------- TEAM */

	.member .member-info div.member-name {
		font-size: 4.9vw;
	}

	.member .member-info div.member-function {
		font-size: 3.7vw;		
	}

/* ------------------------------------------------------- IPHONE */
/* ------------------------------------------------ ELEMENTS TABS */

	.dark .wpb_tabs_nav li,
	.dark .wpb_tabs_nav li a,
	.dark .wpb_tabs_nav li a span {
		font-size: 14px;
	}

/* ------------------------------------------------------- IPHONE */
/* ---------------------------------------------------------- CTA */

	.row-cta .nectar-highlighted-text {
		margin-bottom: 20px;
		font-size: 1.6rem;
	}

	.row-cta .nectar-button.jumbo {
		font-size: 1.4rem;
	}

	.row-cta .wpb_wrapper {
		display: block;
	}

/* ------------------------------------------------------- IPHONE */
/* ----------------------------------------------------- SECTOREN */

	.single-diensten .card-info,
	.single-sectoren .card-info {
		margin-bottom: 30px!important;
	}

	.single-diensten .card-employee .no-extra-padding,
	.single-sectoren .card-employee .no-extra-padding {
		padding: 0!important;
	}

/* ------------------------------------------------------- IPHONE */
/* --------------------------------------------------------- NEWS */

	.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
		padding: 30px;
	}

/* ------------------------------------------------------- IPHONE */
/* ---------------------------------------------- NEWSLETTER FORM */

	form#newsletter input[type="text"],
	form#newsletter input[type="email"],
	form#newsletter select,
	form#newsletter .inputfield label {
		width: 100%;
	}

	#newsletter input[type=submit] {
		width: 100%;
		font-family: 'Roboto Slab', serif;
		font-size: 1.2rem;
		font-weight: bold;
	    background-color: #db1253;
	    padding: 20px !important;
	    -webkit-border-radius: 5px!important;
		-moz-border-radius: 5px!important;
		border-radius: 5px!important;
	}

/* ------------------------------------------------------- IPHONE */
/* ---------------------------------------------------- LEGAL 500 */

	#row-legal-500 blockquote p {
		font-size: 1rem;
	}

/* ------------------------------------------------------- IPHONE */
/* ------------------------------------------------------- BUTTON */

	body .cta-roze input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
		font-family: 'Roboto Slab', serif;
		font-size: 1.2rem;
		font-weight: bold;
	    background-color: #db1253;
	    padding: 20px !important;
	    -webkit-border-radius: 5px!important;
		-moz-border-radius: 5px!important;
		border-radius: 5px!important;
	}


/* ------------------------------------------------------- IPHONE */
/* ---------------------------------------------------------- ZUT */

	.show-desktop {
		display: none!important;
	}

	.show-mobile {
		display: block!important;
	}

	.mm-row .mm-col {
	}

	.mm-row .mm-col.size25,
	.mm-row .mm-col.size30,
	.mm-row .mm-col.size33,
	.mm-row .mm-col.size50,
	.mm-row .mm-col.size66,
	.mm-row .mm-col.size70,
	.mm-row .mm-col.size75 {width: 100%;}

} /* END IPHONE */









/* ------------------------------------------------ IPHONE STAAND */

@media only screen and (max-width : 500px) {} /* END IPHONE STAAND */



















